-- 基础信息
base_info = {
	group_id = 247005023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 23001, pos = { x = 35.266, y = -0.876, z = 156.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23002, pos = { x = 116.817, y = -1.927, z = 161.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23003, pos = { x = 156.237, y = -0.876, z = 195.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23004, pos = { x = 163.952, y = 0.124, z = 279.281 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23005, pos = { x = 115.733, y = -1.950, z = 320.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23006, pos = { x = 35.093, y = -0.876, z = 325.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23011, pos = { x = 74.885, y = -0.876, z = 437.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23012, pos = { x = 83.983, y = -0.876, z = 446.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23013, pos = { x = -76.555, y = 0.124, z = 352.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23014, pos = { x = -9.790, y = -0.564, z = 184.431 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23016, pos = { x = 67.817, y = 0.064, z = 143.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23017, pos = { x = 142.955, y = 0.064, z = 307.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23018, pos = { x = -16.489, y = 0.950, z = 223.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23019, pos = { x = 77.304, y = 0.124, z = 361.666 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
